/**
Override the bootstrap things to make site look like current design
 */

.footer .informational ul li {
    padding-top:12px;
    padding-bottom:12px;
}

#search_mini_form .form-search {
    width: 100%;
}

#search_mini_form .input-text {
    line-height: 16px;
    width: 196px;
    margin-top: -2px;
}

#search_mini_form button {
    margin-left: 8px;
}
.header .logo {
    padding-bottom: 16px;
}

.base-btn {
    -moz-box-shadow:inset 0px 0px 3px 0px #eaedda;
    -webkit-box-shadow:inset 0px 0px 3px 0px #eaedda;
    box-shadow:inset 0px 0px 3px 0px #eaedda;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #81abce), color-stop(1, #0061a7));
    background:-moz-linear-gradient(top, #81abce 5%, #0061a7 100%);
    background:-webkit-linear-gradient(top, #81abce 5%, #0061a7 100%);
    background:-o-linear-gradient(top, #81abce 5%, #0061a7 100%);
    background:-ms-linear-gradient(top, #81abce 5%, #0061a7 100%);
    background:linear-gradient(to bottom, #81abce 5%, #0061a7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#81abce', endColorstr='#0061a7',GradientType=0);
    background-color:#81abce;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #124d77;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:13px;
    padding:4px 24px;
    text-decoration:none;
    text-shadow:0px 1px 0px #154682;
}
.base-btn:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #81abce));
    background:-moz-linear-gradient(top, #0061a7 5%, #81abce 100%);
    background:-webkit-linear-gradient(top, #0061a7 5%, #81abce 100%);
    background:-o-linear-gradient(top, #0061a7 5%, #81abce 100%);
    background:-ms-linear-gradient(top, #0061a7 5%, #81abce 100%);
    background:linear-gradient(to bottom, #0061a7 5%, #81abce 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#81abce',GradientType=0);
    background-color:#0061a7;
}
.base-btn:active {
    position:relative;
    top:1px;
}

.form-search {
    margin-bottom: 12px;
}

.add-to-box { margin-top:12px;}

@media (min-width: 992px) {
    .container {
        width: 930px;
    }

    .main {
        width:950px;
    }

    .footer .informational ul li {
        padding-top:0px;
        padding-bottom:0px;
    }

    .head-el-wrap {
        margin-right: 32px;
    }

    .footer {
        width: 930px;
    }
    .slide-wrap {
        width:900px;
        height:390px;
    }

    .home-wrap .block-title {
        margin-top:12px;
        width: 810px;
        height: 29px;
        border: 1px solid #CCCCCC;
        margin-bottom:40px;
    }

    .home-wrap {
        margin: 2px 50px -20px 50px;
    }

    .main {
        padding: 25px 25px 80px;
    }

    .form-list li.wide input.input-text { width:529px; }

    .CMSLFrame {
        width: 100%;
        padding-right: 15px;
        display:inline-block
    }

    #search_mini_form .form-search {
        width: 325px;
    }

    #search_mini_form .input-text {
        line-height: normal;
    }

    #search_mini_form button {
        margin-left: 0px;
    }

    .base-btn {
        font-size:12px;
        padding:2px 20px;
    }

    .header .logo {
        padding-bottom: 0px;
    }

    .form-search {
        margin-bottom: 2px;
    }

    .add-to-box { margin-top:0px;}
}

.CMSLFrame {
    width: 419px;
}
.main {
    padding: 25px 10px 80px;
}

.categorypath-anti-vibration-rubber-mount- h2 {
    margin: 8px 0 0 0;
    padding: 7px 0 8px 0;
    font-size: 14px;
    font-weight: bold;
    background: url(/skin/frontend/polymax/default/images/bkg_divider1.gif) 0 0 repeat-x;
}

.boxsize-override {
    box-sizing: content-box;
}

.copy-info {
    margin-top:24px;
    text-align: center;
}

.category-products a {
    text-decoration: none;
}

.card-header {
    background: url(../images/common_grads.png) 0 -72px repeat-x;
    height: 27px;
    padding-left: 10px;
    padding-top: 5px;
    text-shadow: 0 1px #ECECEC;
}

.card-header span {
    color: #0a263c;
    font-size: 11px;
}

.card-body {
    padding:0;
    background-color: #F6F6F6;
}

.card-body .hide-lge-block-text {
    display: none;
}

.align-right {
    text-align: right;
}

.btn-sm {
    display: block;
    height: 19px;
    padding: 0 8px;
    font: bold 12px/19px Arial, Helvetica, sans-serif;
}

.btn-primary {
    border: 1px solid #742E05;
    color: #fff;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e35d10+1,a8450c+100 */
    background: #e35d10; /* Old browsers */
    background: -moz-linear-gradient(top,  #e35d10 1%, #a8450c 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #e35d10 1%,#a8450c 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #e35d10 1%,#a8450c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e35d10', endColorstr='#a8450c',GradientType=0 ); /* IE6-9 */
}

.btn-secondary {
    background: none;
    color: #1E7EC8;
    border: none;
}

.card {
    margin-bottom: 16px;
}

div.menu, div.popup {
    padding: 5px 4px 6px 4px !important;
}

.post-list li.item .post-list-item {
    height: unset !important;
}

.lge-block-subItem > .f-left {
    float:none !important;
    display: inline-block;
    vertical-align: top;
}

#tab-wrapper {
    margin-block-end: 0;
}


.x-wide {
    padding-left: 0px;
}

.data-table td {
    background-color: #fff;
}

.avmountsearch input, .avmountsearch select {
    padding: 10px;
}
.avmountsearch button {
    border: 1px solid #005E28;
    padding: 10px 30px 10px 30px;
    margin: 10px;
    background-color: #27AE60;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
}

.avmountsearch input[type='text']{
    margin: 10px 0 0px 20px;
}

.avmountsearch .tabContainer .tab_content {
    padding: 2px !important;
}

.avmountsearch .tabContainer ul {
    margin-bottom: 0;
}

.singprodlink {
    color: #0a263e;
    text-decoration: none;
}
